.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    padding: 0;
    z-index: 999;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
    height: auto;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 225px;
    height: 410px !important;
    margin: 0 20px 0 0;
    border-bottom: #9c9c9c solid 1px;
}
.jcarousel-container .jcarousel-container-horizontal {
    width: 100%;
    padding: 0;
    z-index: 999;
}
.jcarousel-container .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-container .jcarousel-clip-horizontal {
    width:  100%;
    height: auto;
}
.jcarousel-container .jcarousel-item {
    width: 225px;
    height: auto;
    margin: 0 20px 0 0;
}
/**
 *  Horizontal Buttons
 */


.jcarousel-container .jcarousel-next-horizontal {
    position: absolute;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(images/contrl.png) no-repeat right top;
    z-index: 999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}


.jcarousel-container .jcarousel-next-horizontal:hover,
.jcarousel-container .jcarousel-next-horizontal:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.jcarousel-container .jcarousel-next-horizontal:active {
    opacity: 1;
}

.jcarousel-container .jcarousel-next-disabled-horizontal,
.jcarousel-container .jcarousel-next-disabled-horizontal:hover,
.jcarousel-container .jcarousel-next-disabled-horizontal:focus,
.jcarousel-container .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: right top;
}

.jcarousel-container .jcarousel-prev-horizontal {
    position: absolute;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(images/contrl.png) no-repeat left top;
    z-index: 999;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.flexslider .jcarousel-prev-horizontal, .flexslider .jcarousel-next-horizontal {
    top: auto;
    bottom: -60px;
    }
    .flexslider .jcarousel-prev-horizontal {
        left: 50%;
        margin-left: -50px;
    }
    .flexslider .jcarousel-next-horizontal {
        right: 50%;
        margin-right: -50px;
    }
    .flexslider {
        padding: 0 20px 60px !important;
    }
.drinks_images .jcarousel-prev-horizontal, .drinks_images .jcarousel-next-horizontal {
    top: auto;
    bottom: -60px;
    }
    .drinks_images .jcarousel-prev-horizontal {
        left: 50%;
        margin-left: -50px;
    }
    .drinks_images .jcarousel-next-horizontal {
        right: 50%;
        margin-right: -50px;
    }
    .drinks_images {
        padding: 20px 20px 80px !important;
    }
.jcarousel-container .jcarousel-prev-horizontal:hover, 
.jcarousel-container .jcarousel-prev-horizontal:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.jcarousel-container .jcarousel-prev-disabled-horizontal,
.jcarousel-container .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-container .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-container .jcarousel-prev-disabled-horizontal:active {
      background-position: left top;
      cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -60px;
    right: 0px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(images/contrl.png) no-repeat right top;
    z-index: 999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}


.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    opacity: 1;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: right top;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -60px;
    right: 75px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: transparent url(images/contrl.png) no-repeat left top;
    z-index: 999;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    left: auto;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
      background-position: left top;
      cursor: default;
}